
Figure - Bug #111739
【Figure】【EVT】【电气性能】E19 击穿强度：击穿，试验后，重新上电，运行操作指令，功能正常
2022-09-05 15:56 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 100%

Category: EE Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 2022.08.25

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

History

#1 - 2022-09-13 09:51 - SZ-硬件二组_SD3 王苗

- Status changed from New to NEED_INFO

- Assignee changed from SZ-硬件二组_SD3 王苗 to SZ HW Test-曾小文

击穿强度本产品外壳接GND，外部接插件连接器没有空PIN,所有PIN都与GND之间有电气连接。本实验不适用本产品，开会客户已经承人。请出实验室

报告给客户的时候再跟客户确认一遍。

#2 - 2022-09-13 10:08 - SZ HW Test-曾小文

- Status changed from NEED_INFO to RESOLVED

#3 - 2022-09-13 10:09 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

实验要求PIN脚对空PIN测试，但是本设备所有PIN均不为空PIN,不适应，客户承认不测。

#4 - 2022-09-13 10:09 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

#5 - 2022-09-14 11:31 - CD TPM-申艳艳

- Category set to EE

- % Done changed from 0 to 100
